<?
$aMenuLinks = Array(
	Array(
		"Главная", 
		"/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Услуги", 
		"/services/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Пользовательское соглашение", 
		"/polzovatelskoe-soglashenie.php", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Решения", 
		"/solutions/", 
		Array(), 
		Array(), 
		"false" 
	),
	Array(
		"Отзывы", 
		"/company/reviews/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Наши клиенты", 
		"info/clients/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Условия оплаты", 
		"/usloviya-oplaty.php", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Карьера", 
		"/career/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/contacts/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Карта сайта",
		"/karta-sayta/",
		Array(), 
		Array(), 
		"" 
	)
);
?>